:host {
  box-sizing: border-box;
  display: block;
  width: 100%;
  padding-right: 8px;
  padding-left: 8px;
  margin-right: auto;
  margin-left: auto;
}


@media (min-width: 768px) {

  :host {
    padding-right: 24px;
    padding-left: 24px;
  }
}
